format_version: '1.0'


repository_url: https://github.com/mgba-emu/mgba
issue_url: https://github.com/mgba-emu/mgba/issues/1635


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 0216557
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: a87cde8e93f7ccf5bcd671f1c94accaa328407e1
    - input_file: 'b-partial-2.diff'
      commit_sha1: 318a96bcb78da0f178fb87aacd78ef86521e4bb2
    - input_file: 'b-partial-3.diff'
      commit_sha1: 7f975f56f7ed33c3c1aef122fd52bc0c5bc8e31c
    - input_file: 'b-partial-4.diff'
      commit_sha1: f0b03d7c901a8687db97ae88f2911e117e623f3c

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: e11dc3fad05bd655228c078147d5af2ec5733c1e

options:
  language: C
